.nav-item {
    color: white;
}

.collapse navbar-collapse {
    background-color: #3464AD;
}

.MainTitle {
    font-family: comic sans ms;
    color: #D00000;
    float: right;
}

a:link,a:visited {
    text-decoration: none;
}
